@charset "utf-8";
@import url("shop_bc_header.css");
/* -----↓contentsBlock----- */
.shopbg{
    /*background: url(/img/fppc/shopbg.jpg) center top;*/
    width: 100%;
}
#contentsBlock{
    width:750px;
    margin:5px auto 15px;
    background: #FFF;
}
#logoShopImg {
    float: left;
    margin: 10px 10px 10px 20px;
    width: 180px;
}
/* -----↑contentsBlock----- */
/* -----↓infoBlock----- */
#infoBlock{
    margin-bottom:20px;
    background-color:#F7CDDE;
    padding:10px;
    margin-top: 20px;
}
#infoBlock h3{
    font-size:17px;
    font-weight:bold;
    color:#333;
    margin-bottom:10px;
    background:url(/img/fppc/iconCheck.gif) 0 50% no-repeat;
    padding-left:75px;
    line-height:25px;
/*
    height:18px;
*/
    padding-bottom:3px;
    border-bottom:2px solid #B21F62;
}
#infoBlock ul{

}
#infoBlock ul li{
    margin-bottom:5px;
}
#infoBlock ul li:last-child{
    margin-bottom:0px;
}
#infoBlock ul li a{
    padding-left:12px;
    background:url(/img/fppc/moreLinkList.png) 0 50% no-repeat;
}
/* -----↑infoBlock----- */
/* -----↓infoDetailBlock----- */
#infoDetailBlock{
    margin-bottom:20px;
}
#infoDetailBlock h3{
    background-color:#F0F0E6;
    border-left:10px solid #B21F62;
    color:#B21F62;
    font-size:15px;
    font-weight:bold;
    /*height:25px;*/
    line-height:25px;
    margin-bottom:10px;
    padding-left:5px;
}
#infoDetailBlock .infoImg{
    text-align: center;
}
/* -----↑infoBlock----- */
/* -----↓officialBlock----- */
.officialBlock{
    text-align:right;
}
/* -----↑officialBlock----- */
/* -----↓searchRelation----- */
.searchRelation{
    margin-bottom:10px;
    overflow:hidden;
    padding:9px 20px;
    font-size:11px;
    border-top:1px dotted #E1D6C2;
    border-bottom:1px dotted #E1D6C2;
}
.searchRelation dt{
    float:left;
    font-weight:bold;
    width:7em;
}
.searchRelation dd{
    margin-left:8em;
}
.searchRelation dd ul li{
    display:inline;
}
/* -----↑searchRelation----- */
#ipop2 {
    background-color: #FFFFFF;
    border: 1px solid #AAAAAA;
    display: none;
    height: 60px;
    padding: 0;
    position: absolute;
    width: 200px;
    z-index: 9999;
}
#ipop_title {
    background-color: #FFFFFF;
    cursor: move;
}
#ipop_close {
    cursor: pointer;
    float: right;
}
/* -----↓entryBlock----- */
.entryBlock{
    background-color:#FDE6D8;
    margin-bottom:30px;
    padding:10px 10px;
    border-radius:5px;
}
.entryBox{
    overflow:hidden;
    margin-bottom:10px;
}
.entryBoxText{
    float:right;
    width:435px;
    padding:10px;
    background-color:#fff;
    border-radius:5px;
}
.entryBoxText h4{
    margin-bottom:10px;
    font-weight:bold;
    /*background:url(/img/fppc/iconEntryBoxText.png) 0 50% no-repeat; */
    line-height:20px;
    height:16px;
    padding-bottom:4px;
    border-bottom:1px dotted #ccc;
}
.entryBoxText h4 span{
    margin-left:10px;
    font-weight: normal;
}
.entryBoxText p{
    font-size: 12px;
}
.entryBoxText .entryList{
}
.entryBoxText .entryList .btnEntry{
    margin-bottom:10px;
}
.entryBoxText .entryList .btnEntry a{
    height:56px;
    display:block;
    overflow:hidden;
    width:220px;
}
.entryBoxText .entryList .btnQuestion{
    margin-bottom:10px;
}
.entryBoxText .entryList .btnQuestion a{
    height:34px;
    display:block;
    overflow:hidden;
    width:173px;
}
.entryBoxImg{
    float:left;
    width:240px;
    margin-right:10px;
}
.entryBoxText .inquiryList{
    background-color:#FBF6D0;
    clear:both;
    border-radius:20px;
    padding:10px 20px;
}
.entryBoxText .inquiryList li{
    float:left;
    margin-right:20px;
    line-height:17px;

}
.entryBoxText .inquiryList li img{
}
.entryBoxText .inquiryList li a{
    font-weight:bold;
}
.entryBoxText .inquiryList .tel a{
    font-size:15px;
}
.entryBoxText .inquiryList .tel .tel-text{
    color: #833A19;
    font-weight:bold;
}
.entryBlock .leadText{
}
/* -----↑entryBlock----- */
